.version.workouts /* version checker */
{
	color: #0000F5;
	background-color: #AD33C6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #332E34;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 864px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 1px;
	padding-bottom: 18px;
	width: 0.01px;
}

#pu10031-4
{
	width: 0.01px;
}

#u10031-4
{
	z-index: 2;
	width: 157px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 72px;
}

#u10052
{
	z-index: 328;
}

#u10094-3
{
	z-index: 329;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u10094-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u10053
{
	z-index: 332;
	padding-bottom: 131.35000000000002px;
}

#u10053:hover
{
	min-height: 0px;
	margin: 0px;
}

#menuu10062
{
	z-index: 333;
	width: 378px;
}

#u10063
{
	width: 378px;
	padding-bottom: 1px;
}

#u10066
{
	width: 378px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u10066.MuseMenuActive
{
	width: 378px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u10069-4
{
	width: 378px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u10066.MuseMenuActive #u10069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 378px;
	margin: 0px -10000px 0px 0px;
}

#menuu10070
{
	z-index: 340;
	width: 379px;
	margin-top: 5px;
}

#u10071
{
	width: 379px;
	padding-bottom: 1px;
}

#u10072
{
	width: 379px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u10072.MuseMenuActive
{
	width: 379px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u10073-4
{
	width: 379px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u10072.MuseMenuActive #u10073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#menuu10054
{
	z-index: 347;
	width: 381px;
	margin-top: 4px;
}

#u10055
{
	width: 381px;
	padding-bottom: 1px;
}

#u10058
{
	width: 381px;
	min-height: 31px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u10058.MuseMenuActive
{
	width: 381px;
	min-height: 30px;
	margin: 0px -10000px -1px 0px;
}

#u10061-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#menuu10078
{
	z-index: 354;
	width: 381px;
	margin-top: 3px;
}

#u10079
{
	width: 381px;
}

#u10082
{
	width: 381px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u10083-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u10186
{
	width: 381px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u10187-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u10193
{
	width: 381px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u10196-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u10202
{
	width: 381px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u10205-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u10185,#u10192,#u10199,#u10206
{
	width: 381px;
	margin-top: 2px;
}

#u10209
{
	width: 381px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u10082.MuseMenuActive,#u10186.MuseMenuActive,#u10193.MuseMenuActive,#u10202.MuseMenuActive,#u10209.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u10211-4
{
	width: 381px;
	min-height: 31px;
	margin-right: -10000px;
	top: 10px;
}

#u10058.MuseMenuActive #u10061-4,#u10082.MuseMenuActive #u10083-4,#u10186.MuseMenuActive #u10187-4,#u10193.MuseMenuActive #u10196-4,#u10202.MuseMenuActive #u10205-4,#u10209.MuseMenuActive #u10211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 381px;
	margin: 0px -10000px 0px 0px;
}

#accordionu10051,#accordionu10051-bw
{
	z-index: 327;
}

#u10047
{
	z-index: 385;
	width: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 22px;
}

#u9852
{
	z-index: 94;
	width: 67px;
	background-color: transparent;
	margin-left: 151px;
	margin-top: 8px;
	position: relative;
}

#u9851-6
{
	z-index: 88;
	width: 341px;
	min-height: 50px;
	background-color: transparent;
	line-height: 48px;
	text-align: center;
	font-size: 34px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 500;
	margin-left: 15px;
	margin-top: 25px;
	position: relative;
}

#u9855-4
{
	z-index: 100;
	width: 268px;
	min-height: 47px;
	background-color: transparent;
	line-height: 26px;
	color: #BFBDBD;
	text-align: center;
	font-size: 22px;
	margin-left: 53px;
	margin-top: 20px;
	position: relative;
}

#u9849-5
{
	z-index: 78;
	width: 309px;
	min-height: 77px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 40px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 31px;
	margin-top: 61px;
	position: relative;
}

#getstarted
{
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#pamphletu9896
{
	z-index: 165;
	width: 0.01px;
	height: 203px;
	margin-left: 23px;
	margin-top: 15px;
	position: relative;
}

#u9901
{
	z-index: 166;
	width: 332px;
	position: relative;
	margin-right: -10000px;
}

#u9902
{
	position: absolute;
	width: 332px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../../images/tiltrotationrollmo.jpg") no-repeat center center;
	background-size: contain;
}

#u9903
{
	position: absolute;
	width: 370px;
	background-color: #4C4C4C;
	background-color: rgba(57,57,57,0.9);
	padding-bottom: 44px;
	top: -75px;
	left: -19px;
	-pie-background: rgba(57,57,57,0.9);
}

#u9903popup
{
	z-index: 168;
}

#u9904
{
	z-index: 169;
	width: 326px;
	height: 553px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10256
{
	z-index: 170;
	width: 533px;
	min-height: 297px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,118,415);
	-ms-transform: matrix(0,-1,1,0,118,415);
	transform: matrix(0,-1,1,0,118,415);
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -103px;
}

#u9899
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 4px;
	top: -76px;
	left: -18px;
}

#u9899:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9900-4
{
	z-index: 172;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u9854-4
{
	z-index: 96;
	width: 330px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 24px;
	margin-top: 11px;
	position: relative;
}

#u9909
{
	z-index: 176;
	width: 333px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 21px;
	position: relative;
}

#pamphletu9911
{
	z-index: 181;
	width: 0.01px;
	height: 203px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u9914
{
	z-index: 182;
	width: 332px;
	position: relative;
	margin-right: -10000px;
}

#u9915
{
	position: absolute;
	width: 332px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../../images/core_bracing_mo.jpg") no-repeat center center;
	background-size: contain;
}

#u9915:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 332px;
	height: 203px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u9916
{
	position: absolute;
	width: 375px;
	background-color: #4C4C4C;
	background-color: rgba(57,57,57,0.9);
	padding-bottom: 44px;
	top: -286px;
	left: -18px;
	-pie-background: rgba(57,57,57,0.9);
}

#u9916popup
{
	z-index: 184;
}

#u9917
{
	z-index: 185;
	width: 331px;
	height: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10246
{
	z-index: 186;
	width: 533px;
	min-height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,104,429);
	-ms-transform: matrix(0,-1,1,0,104,429);
	transform: matrix(0,-1,1,0,104,429);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: -105px;
}

#u9912
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 4px;
	top: -283px;
	left: -17px;
}

#u9912:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9913-4
{
	z-index: 188;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u9910-4
{
	z-index: 177;
	width: 330px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
}

#pamphletu9925
{
	z-index: 196;
	width: 0.01px;
	height: 203px;
	margin-left: 23px;
	margin-top: 30px;
	position: relative;
}

#u9926
{
	z-index: 197;
	width: 332px;
	position: relative;
	margin-right: -10000px;
}

#u9927
{
	position: absolute;
	width: 332px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../../images/grip_positions_mo.png") no-repeat center center;
	background-size: contain;
}

#u9927:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 332px;
	height: 203px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u9928
{
	position: absolute;
	width: 345px;
	background-color: #4C4C4C;
	background-color: rgba(57,57,57,0.9);
	padding-bottom: 44px;
	top: -81px;
	left: -14px;
	-pie-background: rgba(57,57,57,0.9);
}

#u9928popup
{
	z-index: 199;
}

#u9929
{
	z-index: 200;
	width: 301px;
	height: 533px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10263
{
	z-index: 201;
	width: 533px;
	min-height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,117,417);
	-ms-transform: matrix(0,-1,1,0,117,417);
	transform: matrix(0,-1,1,0,117,417);
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -116px;
}

#u9934
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 4px;
	top: -77px;
	left: -16px;
}

#u9934:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9935-4
{
	z-index: 203;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u9924-4
{
	z-index: 192;
	width: 330px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 24px;
	margin-top: 13px;
	position: relative;
}

#plankprogressions
{
	margin-left: 2px;
	margin-top: 35px;
	position: relative;
}

#u9862-5
{
	z-index: 110;
	width: 365px;
	min-height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 40px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 19px;
	position: relative;
}

#pamphletu9939
{
	z-index: 211;
	width: 0.01px;
	height: 203px;
	margin-left: 24px;
	margin-top: 26px;
	position: relative;
}

#u9944
{
	z-index: 212;
	width: 332px;
	position: relative;
	margin-right: -10000px;
}

#u9945
{
	position: absolute;
	width: 332px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../../images/plank_progression.jpg") no-repeat center center;
	background-size: contain;
}

#u9940
{
	position: absolute;
	width: 353px;
	background-color: #4C4C4C;
	background-color: rgba(57,57,57,0.9);
	padding-bottom: 44px;
	top: -108px;
	left: -16px;
	-pie-background: rgba(57,57,57,0.9);
}

#u9940popup
{
	z-index: 214;
}

#u9941
{
	z-index: 215;
	width: 309px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10265
{
	z-index: 216;
	width: 533px;
	min-height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,117,417);
	-ms-transform: matrix(0,-1,1,0,117,417);
	transform: matrix(0,-1,1,0,117,417);
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: -110px;
}

#u9946
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 4px;
	top: -114px;
	left: -15px;
}

#u9946:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9947-4
{
	z-index: 218;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u9938-4
{
	z-index: 207;
	width: 330px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 24px;
	margin-top: 13px;
	position: relative;
}

#rolloutprogression
{
	margin-left: 2px;
	margin-top: 48px;
	position: relative;
}

#u9850-5
{
	z-index: 83;
	width: 340px;
	min-height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 40px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	margin-top: 18px;
	position: relative;
}

#pamphletu9955
{
	z-index: 234;
	width: 0.01px;
	height: 203px;
	margin-left: 20px;
	margin-top: 37px;
	position: relative;
}

#u9960
{
	z-index: 235;
	width: 332px;
	position: relative;
	margin-right: -10000px;
}

#u9961
{
	position: absolute;
	width: 332px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../../images/roll-out-progression-ieu9961-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/roll-out-progression.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u9961:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 332px;
	height: 203px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u9962
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 4px;
	top: -14px;
	left: -2px;
}

#u9962:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9963-4
{
	z-index: 238;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u9956
{
	position: absolute;
	width: 346px;
	background-color: #4C4C4C;
	background-color: rgba(57,57,57,0.9);
	padding-bottom: 44px;
	top: -15px;
	left: -8px;
	-pie-background: rgba(57,57,57,0.9);
}

#u9956popup
{
	z-index: 242;
}

#u9957
{
	z-index: 243;
	width: 302px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10267
{
	z-index: 244;
	width: 533px;
	min-height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,117,417);
	-ms-transform: matrix(0,-1,1,0,117,417);
	transform: matrix(0,-1,1,0,117,417);
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -116px;
}

#u9952-4
{
	z-index: 222;
	width: 330px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 24px;
	margin-top: 11px;
	position: relative;
}

#pamphletu9995
{
	z-index: 260;
	width: 0.01px;
	height: 203px;
	margin-left: 24px;
	margin-top: 34px;
	position: relative;
}

#u10006
{
	z-index: 261;
	width: 332px;
	position: relative;
	margin-right: -10000px;
}

#u10007
{
	position: absolute;
	width: 332px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../../images/arching_rollout-ieu10007-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/arching_rollout.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u10007:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 332px;
	height: 203px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u9996
{
	position: absolute;
	width: 348px;
	background-color: #4C4C4C;
	background-color: rgba(57,57,57,0.9);
	padding-bottom: 44px;
	top: -20px;
	left: -11px;
	-pie-background: rgba(57,57,57,0.9);
}

#u9996popup
{
	z-index: 263;
}

#u9997
{
	z-index: 264;
	width: 304px;
	height: 537px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10269
{
	z-index: 265;
	width: 533px;
	min-height: 297px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,118,415);
	-ms-transform: matrix(0,-1,1,0,118,415);
	transform: matrix(0,-1,1,0,118,415);
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -116px;
}

#u10002
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 4px;
	top: -17px;
	left: -9px;
}

#u10002:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u10003-4
{
	z-index: 267;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u9953-4
{
	z-index: 226;
	width: 330px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 24px;
	margin-top: 10px;
	position: relative;
}

#pamphletu9982
{
	z-index: 249;
	width: 0.01px;
	height: 203px;
	margin-left: 22px;
	margin-top: 19px;
	position: relative;
}

#u9989
{
	z-index: 250;
	width: 332px;
	position: relative;
	margin-right: -10000px;
}

#u9990
{
	position: absolute;
	width: 332px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../../images/stir-the-pot-ieu9990-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/stir-the-pot.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u9990:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 332px;
	height: 203px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u9983
{
	position: absolute;
	width: 348px;
	background-color: #4C4C4C;
	background-color: rgba(57,57,57,0.9);
	padding-bottom: 44px;
	top: -114px;
	left: 2px;
	-pie-background: rgba(57,57,57,0.9);
}

#u9983popup
{
	z-index: 252;
}

#u9984
{
	z-index: 253;
	width: 304px;
	height: 543px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10271
{
	z-index: 254;
	width: 533px;
	min-height: 297px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,118,415);
	-ms-transform: matrix(0,-1,1,0,118,415);
	transform: matrix(0,-1,1,0,118,415);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: -115px;
}

#u9987
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 4px;
	top: 439px;
	left: 6px;
}

#u9987:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9988-4
{
	z-index: 256;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u9954-4
{
	z-index: 230;
	width: 330px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 23px;
	margin-top: 13px;
	position: relative;
}

#pushupprogression
{
	margin-left: 2px;
	margin-top: 21px;
	position: relative;
}

#u9863-5
{
	z-index: 115;
	width: 344px;
	min-height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 40px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 21px;
	margin-top: 27px;
	position: relative;
}

#pamphletu9969
{
	z-index: 305;
	width: 0.01px;
	height: 203px;
	margin-left: 24px;
	margin-top: 26px;
	position: relative;
}

#u9970
{
	z-index: 306;
	width: 332px;
	position: relative;
	margin-right: -10000px;
}

#u9971
{
	position: absolute;
	width: 332px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	background: transparent url("../../images/pus-up-progression.jpg") no-repeat center center;
	background-size: contain;
}

#u9902:hover,#u9945:hover,#u9971:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 332px;
	height: 203px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u9976
{
	position: absolute;
	width: 341px;
	background-color: #4C4C4C;
	background-color: rgba(57,57,57,0.9);
	padding-bottom: 44px;
	top: -109px;
	left: -11px;
	-pie-background: rgba(57,57,57,0.9);
}

#u9976popup
{
	z-index: 308;
}

#u9977
{
	z-index: 309;
	width: 297px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u10272
{
	z-index: 310;
	width: 533px;
	min-height: 297px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,118,415);
	-ms-transform: matrix(0,-1,1,0,118,415);
	transform: matrix(0,-1,1,0,118,415);
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -118px;
}

#u9974
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #000000;
	padding-bottom: 4px;
	top: -107px;
	left: -7px;
}

#u9974:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9899:active,#u9912:active,#u9934:active,#u9946:active,#u9962:active,#u10002:active,#u9987:active,#u9974:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u9975-4
{
	z-index: 312;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u9968-4
{
	z-index: 245;
	width: 330px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 25px;
	margin-top: 17px;
	position: relative;
}

#standing
{
	margin-left: 2px;
	margin-top: 34px;
	position: relative;
}

#u9864
{
	z-index: 120;
	width: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 42px;
	margin-top: 15px;
	position: relative;
}

#u9865-5
{
	z-index: 121;
	width: 295px;
	min-height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 40px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9868-4
{
	z-index: 132;
	width: 289px;
	min-height: 47px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 45px;
	margin-top: 5px;
	position: relative;
}

#mobility
{
	margin-left: 4px;
	margin-top: 30px;
	position: relative;
}

#u9866
{
	z-index: 126;
	width: 262px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 25px;
	position: relative;
}

#u9867-5
{
	z-index: 127;
	width: 262px;
	min-height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 40px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9869-4
{
	z-index: 136;
	width: 264px;
	min-height: 47px;
	background-color: transparent;
	line-height: 29px;
	color: #BFBDBD;
	text-align: center;
	font-size: 24px;
	margin-left: 54px;
	margin-top: 3px;
	position: relative;
}

#u9870
{
	z-index: 140;
	width: 286px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 44px;
	margin-top: 56px;
	position: relative;
}

#u9875-4
{
	z-index: 145;
	width: 284px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	text-align: center;
	font-size: 24px;
	position: relative;
}

#u9875-4:hover
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 284px;
	margin: 0px;
}

#u9873-4
{
	z-index: 141;
	width: 284px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	text-align: center;
	font-size: 24px;
	margin-top: 15px;
	position: relative;
}

#u9873-4:hover
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 284px;
	margin: 15px 0px 0px;
}

#u9876-4
{
	z-index: 153;
	width: 284px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	text-align: center;
	font-size: 24px;
	margin-top: 16px;
	position: relative;
}

#u9871-4
{
	z-index: 149;
	width: 284px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	text-align: center;
	font-size: 24px;
	margin-top: 16px;
	position: relative;
}

#u9874-4
{
	z-index: 157;
	width: 284px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	text-align: center;
	font-size: 24px;
	margin-top: 16px;
	position: relative;
}

#u9872-4
{
	z-index: 161;
	width: 284px;
	min-height: 36px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	text-align: center;
	font-size: 24px;
	margin-top: 16px;
	position: relative;
}

#u9876-4:hover,#u9871-4:hover,#u9874-4:hover,#u9872-4:hover
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 284px;
	margin: 16px 0px 0px;
}

#u9875-2,#u9873-2,#u9876-2,#u9871-2,#u9874-2,#u9872-2
{
	padding-top: 3px;
}

#u10838-9
{
	z-index: 271;
	width: 282px;
	min-height: 130px;
	background-color: transparent;
	text-align: center;
	margin-left: 44px;
	margin-top: 89px;
	position: relative;
}

#u10838-9:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
	width: 282px;
	margin: 89px 0px 0px 44px;
}

#u10838-2
{
	font-size: 26px;
	line-height: 31px;
	padding-top: 5px;
	color: #FA6900;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u10838-4,#u10838-5,#u10838-7
{
	padding-top: 5px;
	color: #E8E8E8;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#pamphletu10839
{
	z-index: 280;
	width: 0.01px;
	height: 48px;
	padding-bottom: 1px;
	margin-left: 42px;
	margin-top: 13px;
	position: relative;
}

#u10840
{
	z-index: 281;
	width: 259px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u10841
{
	position: absolute;
	width: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	top: -1px;
	left: -16px;
}

#u10841:hover
{
	width: 288px;
	min-height: 0px;
	margin: 0px;
}

#u10842-4
{
	z-index: 283;
	width: 259px;
	min-height: 48px;
	background-color: #2933FF;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u10841:hover #u10842-4
{
	background-color: #F1542F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u10841.PamphletThumbSelected #u10842-4
{
	background-color: #2933FF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u10841.PamphletThumbSelected #u10842-4 p
{
	font-size: 24px;
	padding-top: 11px;
}

#u10842-2
{
	padding-top: 11px;
}

#u10847
{
	position: absolute;
	width: 427px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
	padding-bottom: 44px;
	top: -300px;
	left: -65px;
}

#u10847popup
{
	z-index: 287;
}

#u10848
{
	z-index: 288;
	width: 383px;
	height: 552px;
	background: #CFCFCF url("../../images/u10771-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(96%, #CFCFCF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#CFCFCF 96%);
	background: linear-gradient(to bottom,#FFFFFF ,#CFCFCF 96%);
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

.GreyGrad
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u10851
{
	z-index: 289;
	width: 376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 4px;
}

#u10854
{
	z-index: 290;
	width: 376px;
	background-color: #28242F;
	padding-bottom: 196px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#u10853-5
{
	z-index: 291;
	width: 357px;
	min-height: 109px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 3px;
}

#u10852-6
{
	z-index: 296;
	width: 131px;
	min-height: 126px;
	background-color: #F1542F;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,15);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,15);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,15);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 121px;
}

#u10852-6:hover
{
	background-color: #434343;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 126px;
	width: 131px;
	margin: 12px -10000px 0px 0px;
}

#u10852-6.MuseLinkActive
{
	background-color: #434343;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 126px;
	width: 131px;
	margin: 12px -10000px 0px 0px;
}

#u9875-4:hover p,#u9873-4:hover p,#u9876-4:hover p,#u9871-4:hover p,#u9874-4:hover p,#u9872-4:hover p,#u10852-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10852-2
{
	line-height: 43px;
	padding-top: 16px;
}

#u10852-4
{
	line-height: 30px;
	padding-top: 16px;
}

#u10849
{
	z-index: 302;
	width: 362px;
	min-height: 134px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 7px;
}

#u10855
{
	z-index: 303;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 232px;
}

#pamphletu9007
{
	z-index: 17;
	width: 0.01px;
	height: 52px;
	padding-bottom: 6px;
	margin-left: 43px;
	margin-top: 30px;
	position: relative;
}

#u9008
{
	z-index: 18;
	width: 259px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 13px;
}

#u9009
{
	position: absolute;
	width: 292px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -5px;
	left: -13px;
}

.Button
{
	-pie-box-shadow: -4px 3px 5px #B2B2B2;
	box-shadow: -4px 3px 5px rgba(0,0,0,0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 5px;
}

#u9010-4
{
	z-index: 20;
	width: 259px;
	min-height: 48px;
	background-color: #2933FF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 13px;
}

#u9009:hover #u9010-4
{
	background-color: #F1542F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 259px;
	margin: 5px -10000px 0px 0px;
}

#u9009.PamphletThumbSelected #u9010-4
{
	background-color: #2933FF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 259px;
	margin: 5px -10000px 0px 0px;
}

#u9009.PamphletThumbSelected #u9010-4 p,#u9009.PamphletThumbSelected #u9010-4 span
{
	padding-top: 12px;
}

#u9010-2
{
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9010
{
	line-height: 29px;
}

#u9011
{
	position: absolute;
	width: 367px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	padding-bottom: 44px;
	top: -324px;
	left: -63px;
	-pie-background: rgba(68,68,68,0.9);
}

#u9011popup
{
	z-index: 24;
}

#u9012
{
	z-index: 25;
	width: 323px;
	height: 564px;
	-pie-box-shadow: none;
	box-shadow: -9px 8px 9px rgba(0,0,0,0.135);
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: #ABABAB url("../../images/screen%20shot%202015-02-23%20at%20111145%20pm-u9012-fr.png") no-repeat center center;
	background-color: rgba(70,70,70,0.45);
	background-size: cover;
}

#u9034
{
	z-index: 76;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 140px;
}

#widgetu9013
{
	z-index: 26;
	width: 0.01px;
	height: 393px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 16px;
}

#widgetu9028
{
	z-index: 27;
	width: 298px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu9028.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 59px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u9031-4
{
	z-index: 28;
	width: 284px;
	min-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	text-indent: 5px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	padding: 11px 6px 6px;
}

#widgetu9028.non-empty-st #u9031-4
{
	background-color: #FFFFFF;
}

#widgetu9028:hover #u9031-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9028.focus-st #u9031-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9028.non-empty-st #u9031-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9028:hover #u9031-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9028.focus-st #u9031-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9031
{
	color: #018EDB;
	font-style: normal;
}

#widgetu9024
{
	z-index: 32;
	width: 298px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: -1px;
}

#widgetu9024.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 59px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u9025-4
{
	z-index: 33;
	width: 284px;
	min-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	text-indent: 5px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	padding: 11px 6px 6px;
}

#widgetu9024.non-empty-st #u9025-4
{
	background-color: #FFFFFF;
}

#widgetu9024:hover #u9025-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9024.focus-st #u9025-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9024.non-empty-st #u9025-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9024:hover #u9025-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9024.focus-st #u9025-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9033-4
{
	z-index: 37;
	width: 177px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 60px;
}

#widgetu9013.frm-sub-st #u9033-4 p
{
	color: #F1542F;
	font-size: 14px;
	line-height: 1;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9022-4
{
	z-index: 41;
	width: 177px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 60px;
}

#widgetu9013.frm-subm-err-st #u9022-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9032-4
{
	z-index: 45;
	width: 177px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 60px;
}

#widgetu9013.frm-sub-st #u9033-4,#widgetu9013.frm-subm-err-st #u9022-4,#widgetu9013.frm-subm-ok-st #u9032-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9013.frm-subm-ok-st #u9032-4 p
{
	color: #F1542F;
	font-size: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9023-17
{
	z-index: 49;
	min-height: 39px;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 59px;
	background: url("../../images/u9023-17.png") no-repeat 0px 0px;
}

#u9023-17:hover
{
	background: url("../../images/u9023-17-r.png") no-repeat 0px 0px;
}

#u9023-17:active
{
	background: url("../../images/u9023-17-m.png") no-repeat 0px 0px;
}

#widgetu9013.frm-sub-st #u9023-17
{
	background: url("../../images/u9023-17-fs.png") no-repeat 0px 0px;
}

#widgetu9018
{
	z-index: 66;
	width: 297px;
	height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: -1px;
}

#widgetu9018.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 297px;
	height: 82px;
	min-height: 0px;
	margin: 213px -10000px 0px 0px;
}

#u9020-4
{
	z-index: 67;
	width: 283px;
	min-height: 63px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	text-indent: 5px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	padding: 11px 6px 6px;
}

#widgetu9018.non-empty-st #u9020-4
{
	background-color: #FFFFFF;
}

#widgetu9018:hover #u9020-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9018.focus-st #u9020-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9018.fld-err-st #u9020-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 63px;
	width: 283px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9018.non-empty-st #u9020-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9018:hover #u9020-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9018.focus-st #u9020-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9018_input,#widgetu9018_prompt
{
	width: 283px;
	min-height: 63px;
	font-weight: bold;
	padding: 11px 6px 6px;
}

#widgetu9014
{
	z-index: 71;
	width: 298px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: -1px;
}

#widgetu9014.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 298px;
	height: 59px;
	min-height: 0px;
	margin: 142px -10000px 0px 0px;
}

#u9015-4
{
	z-index: 72;
	width: 284px;
	min-height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	text-indent: 5px;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	padding: 11px 6px 6px;
}

#widgetu9014.non-empty-st #u9015-4
{
	background-color: #FFFFFF;
}

#widgetu9014:hover #u9015-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9014.focus-st #u9015-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9028.fld-err-st #u9031-4,#widgetu9024.fld-err-st #u9025-4,#widgetu9014.fld-err-st #u9015-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 11px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9014.non-empty-st #u9015-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9014:hover #u9015-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9014.focus-st #u9015-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9028.fld-err-st #u9031-4 *,#widgetu9024.fld-err-st #u9025-4 *,#widgetu9018.fld-err-st #u9020-4 *,#widgetu9014.fld-err-st #u9015-4 *
{
	color: #D7244C;
	font-style: normal;
}

#u9025,#u9020,#u9015
{
	color: #018EDB;
}

#widgetu9028_input,#widgetu9028_prompt,#widgetu9024_input,#widgetu9024_prompt,#widgetu9014_input,#widgetu9014_prompt
{
	width: 284px;
	min-height: 40px;
	font-weight: bold;
	padding: 11px 6px 6px;
}

#widgetu9028:hover #widgetu9028_input,#widgetu9028.focus-st #widgetu9028_input,#widgetu9028.fld-err-st #widgetu9028_input,#widgetu9028:hover #widgetu9028_prompt,#widgetu9028.focus-st #widgetu9028_prompt,#widgetu9028.fld-err-st #widgetu9028_prompt,#widgetu9024:hover #widgetu9024_input,#widgetu9024.focus-st #widgetu9024_input,#widgetu9024.fld-err-st #widgetu9024_input,#widgetu9024:hover #widgetu9024_prompt,#widgetu9024.focus-st #widgetu9024_prompt,#widgetu9024.fld-err-st #widgetu9024_prompt,#widgetu9018:hover #widgetu9018_input,#widgetu9018.focus-st #widgetu9018_input,#widgetu9018.fld-err-st #widgetu9018_input,#widgetu9018:hover #widgetu9018_prompt,#widgetu9018.focus-st #widgetu9018_prompt,#widgetu9018.fld-err-st #widgetu9018_prompt,#widgetu9014:hover #widgetu9014_input,#widgetu9014.focus-st #widgetu9014_input,#widgetu9014.fld-err-st #widgetu9014_input,#widgetu9014:hover #widgetu9014_prompt,#widgetu9014.focus-st #widgetu9014_prompt,#widgetu9014.fld-err-st #widgetu9014_prompt
{
	padding-top: 11px;
	padding-bottom: 6px;
}

#widgetu9028.non-empty-st #widgetu9028_prompt,#widgetu9024.non-empty-st #widgetu9024_prompt,#widgetu9018.non-empty-st #widgetu9018_prompt,#widgetu9014.non-empty-st #widgetu9014_prompt
{
	visibility: hidden;
}

#u10032
{
	z-index: 6;
	width: 316px;
	margin-left: 29px;
	margin-top: 23px;
}

#u10039
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
}

#u10041
{
	z-index: 9;
	width: 48px;
	margin-right: -10000px;
	left: 67px;
}

#u10037
{
	z-index: 13;
	width: 48px;
	margin-right: -10000px;
	left: 134px;
}

#u10039:hover,#u10041:hover,#u10037:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10033
{
	z-index: 15;
	width: 48px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 201px;
}

#u10035
{
	z-index: 11;
	width: 48px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 268px;
}

#u10033:hover,#u10035:hover
{
	width: 48px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u10095-4
{
	z-index: 322;
	width: 288px;
	min-height: 22px;
	margin-left: 43px;
	margin-top: 10px;
}

#u10050-6
{
	z-index: 316;
	width: 288px;
	min-height: 22px;
	margin-left: 43px;
	margin-top: 15px;
}

#u10049
{
	z-index: 326;
	width: 37px;
	height: 31px;
	margin-left: 170px;
	margin-top: 21px;
}

#u10049:hover
{
	width: 37px;
	height: 31px;
	min-height: 0px;
	margin: 21px 0px 0px 170px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

